Subject: Molecular Solvent Points from a Grid

From: "Gustavo A. Mercier Jr" <[email-masked]>
Date: Mon, 12 May 1997 08:10:31 -0400 (EDT)

Hi!
 
 I need to select the points in a grid that belong outside
 the van der Waal surface. Although this seems trivial, you
 can think of complications when you look at details. For
 example, checking for points outside the van der Waal Radii
 of each atom seems one "correct" approach, but... In a molecule
 like benzene, you may select points within the ring itself if
 you consider the limiting case of very small van der Waal Radii
 for the carbon atoms.
 
 Is there any algorithm or program to do this and avoid the pitfall
 described above (and any other I have not  thought of!)?
 
 Thanks! I will summarize if there is interest!
 bye
 
 -- 
                                       ("`-/")_.-'"``-._
 Gustavo A. Mercier,Jr.,MD,PhD         (. . `) -._    )-;-,_() 
 Division of Nuclear Medicine          (v_,)'  _  )`-.\  ``-
 Dept. of Radiology                    _;- _,-_/ / ((,'
 University of Pennsylvania           ((,.-'  ((,/
 3400 Spruce St.                  [email-masked]
 Philadelphia, PA 19104         215-662-3069/3091 fax: 215-349-5843